{"menu":[
{"popup":[
	{"txt":"移動(&G)","cmd":"go"},
	{"txt":"新しいタブで開く(&N)","cmd":"new"},
	{"txt":"Internet Explorerで開く(&I)","script":"reserved\\openIE.js"},
	null,
	{"txt":"Urlをコピー(&C)","script":"reserved\\copyUrl.js"},
	{"txt":"タイトルをコピー(&T)","script":"reserved\\copyTitle.js"},
	{"txt":"Urlとタイトルをコピー(&T)","script":"reserved\\copyTitleUrl.js"},
	{"txt":"<A>形式でコピー(&A)","script":"reserved\\copyAnchor.js"},
	null,
	{"txt":"削除(&D)","cmd":"delete"}]}
]}